@import url(./bootstrap.min.css);
@import url(./swiper-bundle.min.css);
@font-face {
  font-family: 'Gotham Black';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Black"), url("../fonts/Gotham-Black.woff") format("woff");
}

@font-face {
  font-family: 'Gotham Bold';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Bold"), url("../fonts/Gotham-Bold.woff") format("woff");
}

@font-face {
  font-family: 'Gotham Medium';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Medium"), url("../fonts/Gotham-Medium.woff") format("woff");
}

@font-face {
  font-family: 'Gotham Book';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Book"), url("../fonts/Gotham-Book.woff") format("woff");
}

@font-face {
  font-family: 'Gotham Light';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Light"), url("../fonts/Gotham-Light.woff") format("woff");
}

@font-face {
  font-family: 'Gotham Thin';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Thin"), url("../fonts/Gotham-Thin.woff") format("woff");
}

/* Font Family */
/* Direction En */
.color-yellow {
  color: #F8B530;
}

.color-white {
  color: #FFFFFF;
}

.color-gray {
  color: #EDEEEE;
}

.color-black {
  color: #000000;
}

.bg-yellow {
  background-color: #F8B530;
}

.bg-black {
  background-color: #000000;
}

html,
body {
  scroll-behavior: auto !important;
  overflow-x: hidden;
}

body {
  font-family: "Gotham Book";
  font-weight: 500;
  color: #000000;
}

@media (min-width: 1600px) {
  body {
    font-size: 18px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  body {
    font-size: 16px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  body {
    font-size: 14px;
  }
}

@media (max-width: 575.98px) {
  body {
    font-size: 12px;
  }

  .home-services-desc {
    width: 100% !important;
  }
}

body .navbar {
  width: calc(100% - 80px);
}

@media (max-width: 991.98px) {
  body .navbar .navbar-collapse {
    opacity: 0;
    pointer-events: none;
  }
}

body .navbar .navbar-toggler .icon-close {
  display: none;
}

body .navbar .navbar-toggler .icon-open {
  display: block;
}

body .navbar .menu-toggle {
  width: 35px;
  height: 35px;
  position: absolute;
  top: 15px;
  right: calc(-80px + 22.5px);
  cursor: pointer;
}

body .navbar .menu-toggle::before, body .navbar .menu-toggle::after,
body .navbar .menu-toggle .menu {
  background: #F8B530;
  content: "";
  display: block;
  height: 2px;
  border-radius: 3px;
  margin: 7px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

body .navbar .menu-toggle::after {
  width: 60%;
  margin-left: auto;
}

body .navbar .menu-toggle:hover::after {
  width: 100%;
}

body .navbar .menu-toggle.active::before {
  -webkit-transform: translateY(9px) rotate(135deg);
          transform: translateY(9px) rotate(135deg);
}

body .navbar .menu-toggle.active::after {
  -webkit-transform: translateY(-10px) rotate(-135deg);
          transform: translateY(-10px) rotate(-135deg);
  width: 100%;
}

body .navbar .menu-toggle.active .menu {
  -webkit-transform: scale(0);
          transform: scale(0);
}

body .navbar.navbar-inner .menu-toggle {
  top: 35px;
}

body .navbar.navbar-inner .menu-toggle::before, body .navbar.navbar-inner .menu-toggle::after,
body .navbar.navbar-inner .menu-toggle .menu {
  background: #FFFFFF;
}

body .navbar.navbar-inner .change-lang-inner {
  color: #FFFFFF;
}

body .navbar.navbar-inner .change-lang-inner a {
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
}

body .navbar.navbar-inner .change-lang-inner a.active {
  color: #F8B530;
}

body .navbar.navbar-inner:not(.white) .navbar-brand {
  -webkit-filter: invert(1) brightness(0);
          filter: invert(1) brightness(0);
}

body .navbar.navbar-inner:not(.white) .nav-item .nav-link {
  color: #000000;
}

body .navbar.navbar-inner:not(.white) .nav-item .nav-link:hover {
  color: #FFFFFF;
}

body .navbar.navbar-inner:not(.white) .menu-toggle::before, body .navbar.navbar-inner:not(.white) .menu-toggle::after,
body .navbar.navbar-inner:not(.white) .menu-toggle .menu {
  background: #000000;
}

body .navbar.navbar-inner:not(.white) .change-lang-inner a.active {
  color: #000000;
}

@media (max-width: 991.98px) {
  body.open-menu .navbar .navbar-collapse {
    opacity: 1;
    /* pointer-events: all; */
  }
}

body.open-menu .navbar .navbar-toggler .icon-open {
  display: none;
}

body.open-menu .navbar .navbar-toggler .icon-close {
  display: block;
}

body.open-menu .menu-fullscreen {
  opacity: 1;
  pointer-events:painted
}

body.fixed-black .navbar .navbar-brand {
  -webkit-filter: invert(1) brightness(0);
          filter: invert(1) brightness(0);
}

body.fixed-black .navbar .nav-item .nav-link {
  color: #000000;
}

body.fixed-black .navbar .nav-item .nav-link:hover {
  color: #FFFFFF;
}

body.fixed-black .social-media-fixed .icon {
  -webkit-filter: invert(1) brightness(0);
          filter: invert(1) brightness(0);
}

body.fixed-black .menu-toggle::before, body.fixed-black .menu-toggle::after,
body.fixed-black .menu-toggle .menu {
  background: #000000;
}

/*** Menu ***/
.menu-fullscreen {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: #000000;
  color: #FFFFFF;
  z-index: 99999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menu-fullscreen .start-side .logo-brand {
  max-width: 135px;
}

.menu-fullscreen .start-side .img-menu {
  height: 40vh;
  overflow: hidden;
  border-radius: 15px;
  margin-top: -2rem;
}

.menu-fullscreen .start-side .links .iteam {
  position: relative;
  padding-right: 20px;
  display: inline-block;
}
/* 
.menu-fullscreen .start-side .links .iteam::after {
  content: attr(data-num);
  position: absolute;
  bottom: 12px;
  right: 3px;
  font-size: 13px;
  color: #FFFFFF;
} */

.menu-fullscreen .start-side .links .active {
  color: #F8B530 !important;
}

.menu-fullscreen .start-side .links .iteam .link {
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
}

@media (min-width: 1600px) {
  .menu-fullscreen .start-side .links .iteam .link {
    font-size: 75px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .menu-fullscreen .start-side .links .iteam .link {
    font-size: 65px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .menu-fullscreen .start-side .links .iteam .link {
    font-size: 55px;
  }
}

@media (max-width: 575.98px) {
  .menu-fullscreen .start-side .links .iteam .link {
    font-size: 35px;
  }
}

.menu-fullscreen .end-side {
  width: 80px;
  height: 100%;
  border-left: 1px solid #FFFFFF;
}

.menu-fullscreen .end-side .close-menu {
  width: 35px;
  height: 35px;
  margin: 22px auto 6px;
  cursor: pointer;
}

.menu-fullscreen .end-side .close-menu::before, .menu-fullscreen .end-side .close-menu::after {
  background: #F8B530;
  content: "";
  display: block;
  height: 2px;
  border-radius: 3px;
  margin: 7px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menu-fullscreen .end-side .close-menu::before {
  -webkit-transform: translateY(10px) rotate(135deg);
          transform: translateY(10px) rotate(135deg);
}

.menu-fullscreen .end-side .close-menu::after {
  width: 100%;
  margin-left: auto;
  -webkit-transform: translateY(0px) rotate(-135deg);
          transform: translateY(0px) rotate(-135deg);
}

.menu-fullscreen .end-side .change-lang {
  border-top: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-size: 12px;
}

.menu-fullscreen .end-side .change-lang a {
  text-decoration: none;
  color: #FFFFFF;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block !important;
}

.menu-fullscreen .end-side .change-lang a:hover, .menu-fullscreen .end-side .change-lang a.active {
  color: #F8B530;
}

/*** Buttons ***/
.icon-bold {
  -webkit-text-stroke: 1px;
}

button,
input,
optgroup,
select,
textarea {
  outline: none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.btn_main {
  border: 1px solid;
  border-radius: 25px;
  padding: 1rem 2rem 0.45rem 2rem;
  font-weight: 400;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: "Gotham Bold";
}

.btn_main.white {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #000000;
}

.btn_main.white:hover {
  background-color: #000000;
  border-color: #000000;
  color: #FFFFFF;
}

.btn_main.black {
  background-color: #000000;
  border-color: #000000;
  color: #FFFFFF;
}

.btn_main.black:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #000000;
}

.btn_main.yellow {
  background-color: #F8B530;
  border-color: #F8B530;
  color: #000000;
}

.btn_main.yellow:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #000000;
}

.btn_main.transparent {
  background-color: transparent;
  border-color: #FFFFFF;
  color: #FFFFFF;
}

.btn_main.transparent:hover {
  background-color: #F8B530;
  border-color: #F8B530;
  color: #000000;
}

.btn-text-underline {
  color: #000000;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-text-underline:hover {
  color: #000000;
  text-shadow: 0px 0px 1px #000000;
}

.btn-text-underline.yellow {
  color: #F8B530;
}

.btn-text-underline.yellow:hover {
  color: #F8B530;
  text-shadow: 0px 0px 1px #F8B530;
}

/*** Container ***/
.container-large {
  width: 90%;
  margin: auto;
}

@media (max-width: 575.98px) {
  .container-large {
    width: 100%;
    padding: 0 15px;
  }
}

.container-layout {
  width: 80%;
  margin: auto;
}

@media (max-width: 575.98px) {
  .container-layout {
    width: 100%;
    padding: 0 15px;
  }
}

.container-small {
  width: 60%;
  margin: auto;
}

@media (max-width: 575.98px) {
  .container-small {
    width: 100%;
    padding: 0 15px;
  }
}

.my-section {
  margin-top: 100px;
  margin-bottom: 100px;
}

@media (max-width: 991.98px) {
  .my-section {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.py-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (max-width: 991.98px) {
  .py-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.padding-top {
  padding-top: 160px;
}

/*** Titles ***/
.main-title {
  text-transform: uppercase;
  font-family: "Gotham Bold";
}

@media (min-width: 1600px) {
  .main-title {
    font-size: 65px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .main-title {
    font-size: 55px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .main-title {
    font-size: 45px;
  }
}

@media (max-width: 575.98px) {
  .main-title {
    font-size: 30px;
  }
}

@media (min-width: 1600px) {
  .main-title.xl {
    font-size: 120px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .main-title.xl {
    font-size: 95px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .main-title.xl {
    font-size: 80px;
  }
}

@media (max-width: 575.98px) {
  .main-title.xl {
    font-size: 45px;
  }
}

.section-title {
  text-transform: uppercase;
  font-family: "Gotham Black";
}

@media (min-width: 1600px) {
  .section-title {
    font-size: 43px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .section-title {
    font-size: 28px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .section-title {
    font-size: 26px;
  }
}

@media (max-width: 575.98px) {
  .section-title {
    font-size: 22px;
  }

  .second-title {
    margin-top: 50px
  }
}

.card_title {
  font-family: "Gotham Black";
}

@media (min-width: 1600px) {
  .card_title {
    font-size: 35px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .card_title {
    font-size: 32px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .card_title {
    font-size: 26px;
  }
}

@media (max-width: 575.98px) {
  .card_title {
    font-size: 20px;
  }
}

.medium-title {
  font-weight: 500;
}

@media (min-width: 1600px) {
  .medium-title {
    font-size: 24px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .medium-title {
    font-size: 22px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .medium-title {
    font-size: 20px;
  }
}

@media (max-width: 575.98px) {
  .medium-title {
    font-size: 18px;
  }
}

.small-title {
  font-family: "Gotham Bold";
}

@media (min-width: 1600px) {
  .small-title {
    font-size: 18px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .small-title {
    font-size: 16px;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .small-title {
    font-size: 14px;
  }
}

@media (max-width: 575.98px) {
  .small-title {
    font-size: 12px;
  }
}

.subtitle {
  padding-left: 65px;
  position: relative;
}

.subtitle::before {
  content: '';
  position: absolute;
  width: 54px;
  height: 2px;
  background-color: #000000;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.subtitle.white::before {
  background-color: #FFFFFF;
}

@media (min-width: 1600px) {
  .title-two-lines {
    width: 50%;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .title-two-lines {
    width: 60%;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .title-two-lines {
    width: 45%;
  }
}

@media (max-width: 575.98px) {
  .title-two-lines {
    width: 70%;
  }
}

@media (min-width: 1600px) {
  .small-description, .footer .list .item .link {
    font-size: 15px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .small-description, .footer .list .item .link {
    font-size: 13px;
    display: inline-block;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .small-description, .footer .list .item .link {
    font-size: 12px;
  }
}

@media (max-width: 575.98px) {
  .small-description, .footer .list .item .link {
    font-size: 10px;
  }
}

.fw_black {
  font-family: "Gotham Black" !important;
}

.fw_bold {
  font-family: "Gotham Bold" !important;
}

.fw_light {
  font-family: "Gotham Light" !important;
}

.img-fit {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.img-fit.position-absolute {
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: -1;
}

.overlay {
  position: relative;
}

.overlay::after {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  pointer-events: none;
  z-index: -1;
}

/*** NavBar ***/
.navbar.navbar-fixed {
  background-color: #FFFFFF00;
  z-index: 999;
}

.navbar .navbar-brand {
  max-width: 140px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar .navbar-nav {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar .navbar-nav .nav-item:first-child .nav-link {
  padding-left: 0px;
}

.navbar .navbar-nav .nav-item:first-child .nav-link::after {
  left: 0;
  -webkit-transform: none;
          transform: none;
  width: calc(100% - 0.5rem);
}

.navbar .navbar-nav .nav-item:last-child .nav-link {
  padding-right: 0px;
}

.navbar .navbar-nav .nav-item:last-child .nav-link::after {
  left: auto;
  right: 0;
  -webkit-transform: none;
          transform: none;
  width: calc(100% - 0.5rem);
}

.navbar .navbar-nav .nav-item .nav-link {
  color: #EDEEEE;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: capitalize;
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-item .nav-link {
    text-align: center;
  }
}

.navbar .navbar-nav .nav-item .nav-link:hover {
  color: #F8B530;
}

.navbar .navbar-nav .nav-item .nav-link.active {
  text-decoration: underline;
  font-family: "Gotham Bold";
}

@media (max-width: 991.98px) {
  .navbar .navbar-collapse {
    display: block;
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: -1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
}

.navbar .navbar-toggler .bi {
  color: #F8B530;
  font-size: 30px;
}

.navbar.nav-scroll {
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar.nav-scroll.show-navbar {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.navbar.nav-scroll .navbar-brand {
  max-width: 100px;
  pointer-events: all;
}

.navbar.nav-scroll .menu-toggle {
  pointer-events: all;
}

.navbar.nav-scroll .navbar-nav {
  opacity: 0;
}

.navbar.nav-scroll-inner {
  pointer-events: none;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar.nav-scroll-inner.show-navbar {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.navbar.nav-scroll-inner .navbar-brand {
  max-width: 100px;
  pointer-events: all;
}

.navbar.nav-scroll-inner .menu-toggle {
  pointer-events: all;
  top: 20px;
}

.navbar.nav-scroll-inner .navbar-nav {
  opacity: 0;
}

.navbar.nav-scroll-inner .change-lang-inner {
  opacity: 0;
  pointer-events: none;
}

/*** Hero ***/
.hero {
  height: 100vh;
  overflow: hidden;
  position: relative;
  z-index: 10;
}

.hero .hero-swiper .swiper-slide .swiper-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.hero .hero-swiper .swiper-slide .swiper-video::after {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.hero .hero-swiper .swiper-slide .btn-play {
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-top: 100px !important;
  z-index: 99999999;
}

.mobile-version {
  display: none !important;
}

@media (min-width: 992px) {
  .hero .hero-swiper .swiper-slide .btn-play {
    width: 90px;
    height: 90px;
    margin-top: -2rem;
    z-index: 99999999;
  }
}
@media (max-width: 768px) {
  .mobile-version {
    display: block !important;
  }
  .desktop-version {
    display: block;
  }
}

@media (max-width: 991.98px) {
  .hero .hero-swiper .swiper-slide .btn-play {
    width: 70px;
    height: 70px;
    margin-top: 2rem;
    z-index: 99999999;
  }
}

.hero .hero-swiper .swiper-slide .btn-play:hover {
  background-color: #FFFFFF;
  color: #F8B530;
  z-index: 99999999;
}

.hero .hero-swiper .swiper-slide .video-info {
  width: calc(100% - 80px);
}

.hero .hero-swiper .custom-controls {
  position: absolute;
  bottom: 220px;
  left: 2.5%;
}

@media (max-width: 991.98px) {
  .hero .hero-swiper .custom-controls {
    bottom: 160px;
  }
}

.hero .hero-swiper .custom-controls .swiper-button-next,
.hero .hero-swiper .custom-controls .swiper-button-prev {
  position: relative;
  top: auto;
  bottom: 0;
  color: #FFFFFF;
  right: 0;
  left: 0;
  margin-top: 0;
  width: 40px;
  height: 40px;
  border: 1px solid #FFFFFF;
  border-radius: 50%;
}

.hero .hero-swiper .custom-controls .swiper-button-next::before,
.hero .hero-swiper .custom-controls .swiper-button-prev::before {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  border: 2px solid #F8B530;
  background-color: transparent;
  z-index: 4;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  opacity: 0;
}

.hero .hero-swiper .custom-controls .swiper-button-next::after,
.hero .hero-swiper .custom-controls .swiper-button-prev::after {
  font-size: 16px;
  font-weight: 500;
}

.hero .hero-swiper .custom-controls .swiper-button-next.show::before,
.hero .hero-swiper .custom-controls .swiper-button-prev.show::before {
  opacity: 1;
  -webkit-animation: animationControl 10s linear infinite;
          animation: animationControl 10s linear infinite;
}

.hero .hero-swiper .custom-controls .swiper-pagination {
  position: relative;
  width: auto;
  bottom: 0;
  color: #FFFFFF;
}

@-webkit-keyframes animationControl {
  0% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
            clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }
  25% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  50% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }
  75% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
  100% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}

@keyframes animationControl {
  0% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
            clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }
  25% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  50% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }
  75% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
  100% {
    -webkit-clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
            clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}

.hero .hero-swiper .another-videos {
  position: absolute;
  bottom: 15px;
  left: 0;
  height: 130px;
  z-index: 9;
}

@media (min-width: 992px) {
  .hero .hero-swiper .another-videos {
    width: calc(100% - 160px);
  }
}

.hero .hero-swiper .another-videos .thumbnail-video {
  position: relative;
  height: 100%;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

.hero .hero-swiper .another-videos .thumbnail-video .cover {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hero .hero-swiper .another-videos .thumbnail-video:hover .cover {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
          transform: scale3d(1.1, 1.1, 1.1);
}

.hero .hero-swiper .another-videos .see-more .thumbnail-video.overlay::after {
  background-color: rgba(0, 0, 0, 0.6);
}

.hero .hero-end-side {
  width: 80px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9;
}

.hero .hero-end-side::before {
  content: '';
  position: absolute;
  top: 63px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #FFFFFF;
}

.hero .hero-end-side::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: calc(100% - 110px);
  background-color: #FFFFFF;
}

.hero .hero-end-side .change-lang {
  padding-top: 80px;
  color: #FFFFFF;
  font-size: 12px;
}

.hero .hero-end-side .change-lang a {
  text-decoration: none;
  color: #FFFFFF;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block !important;
}

.hero .hero-end-side .change-lang a:hover, .hero .hero-end-side .change-lang a.active {
  color: #F8B530;
}

.hero .hero-scroll-down {
  position: absolute;
  bottom: 0;
  right: 2.5%;
  color: #FFFFFF;
  z-index: 1;
  cursor: pointer;
}

.hero .scroll-animation-circle {
  position: absolute;
  bottom: 15px;
  right: 44px;
  z-index: 1;
  width: 72px;
  height: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}

.hero .scroll-animation-circle .icon {
  width: 80%;
  height: 80%;
  -webkit-animation: scroll 0.5s ease-in alternate infinite;
          animation: scroll 0.5s ease-in alternate infinite;
}

.hero .scroll-animation-circle::before {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-animation: rotation 6s linear infinite;
          animation: rotation 6s linear infinite;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-image: url(".././img/arrow-scroll-down.svg");
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
  }
}

.social-media-fixed {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 25px;
  z-index: 9;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
}

.social-media-fixed .icon {
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: block;
  text-align: center;
}

.social-media-fixed .icon:hover {
  -webkit-transform: scale3d(1.2, 1.2, 1.2);
          transform: scale3d(1.2, 1.2, 1.2);
}

/*** About ***/
.about {
  position: relative;
  padding-bottom: 130px;
}

@media (max-width: 991.98px) {
  .about {
    padding-bottom: 80px;
  }
}

.about-text-animation {
  position: absolute;
  right: -350px;
  top: auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;

  display: block; /* Important to give the content a width */

  /* width: 100%; */
  /* Animation start out of the screen */
  transform: translateX(100%); 

  /* Add the animation */
  animation: move 8s linear infinite /* infinite make reapeat the animation indefinitely */;

/* 
  display: inline-block;
  padding-left: 100%;
  animation: marquee 5s linear infinite; */

}

/*** Our Services  ***/
.our-services .card-services {
  border-top: 1px solid #000000;
}

.our-services .card-services:last-child {
  border-bottom: 1px solid #000000;
}

@media (min-width: 992px) {
  .our-services .card-services {
    padding: 3.5rem 0rem;
  }
}

@media (max-width: 991.98px) {
  .our-services .card-services {
    padding: 2rem 0rem;
  }
}

@media (min-width: 1600px) {
  .our-services .card-services .card_title {
    width: 60%;
  }
}

@media (max-width: 1599.98px) {
  .our-services .card-services .card_title {
    width: 50%;
  }
}

.our-services .card-services .tags span {
  font-style: italic;
  font-family: "Gotham Bold";
  font-size: 16px;
}

/*** Video Modal ***/
.modal-open {
  padding-right: 0 !important;
}

.media-videos {
  cursor: pointer;
}

.videoModal .modal-header {
  border: none;
}

.videoModal .modal-header .btn-close {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
  opacity: 1;
}

@media (min-width: 576px) {
  .videoModal .modal-dialog {
    max-width: 80vw;
  }
}

.videoModal .modal-content {
  background: transparent;
  border: none;
  border-radius: 0;
}

@media (min-width: 576px) {
  .videoModal .modal-content .modal-body {
    max-width: 80vw;
    height: 80vh;
  }
}

@media (max-width: 575.98px) {
  .videoModal .modal-content .modal-body {
    height: 40vh;
  }
}

/*** Works ***/
.works {
  background-color: #000000;
  color: #FFFFFF;
  position: relative;
  z-index: 1;
}

.works .video-work {
  position: fixed;
  width: 500px;
  height: 300px;
  -o-object-fit: contain;
  object-fit: contain;
  top: 50%;
  left: 50%;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  z-index: -1;
}

.works .video-work.show {
  opacity: 1;
}

.works .list-works {
  list-style: decimal-leading-zero;
  list-style-position: inside;
  color: rgba(255, 255, 255, 0.4);
}

.works .list-works .item {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.works .list-works .item:not(:last-child) {
  margin: 3rem 0rem;
}

.works .list-works .item.active {
  color: #FFFFFF;
}

/*** About Page ***/
.about-page .about-description {
  position: relative;
  padding-top: 130px;
}

@media (max-width: 991.98px) {
  .about-page .about-description {
    padding-top: 80px;
  }
}

.about-page .about-description .about-text-animation {
  position: absolute;
  right: -750px;
  top: 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

@keyframes lineH{
  0% {
    width: 0%;
  }
  100% {
    width: 95%;
    opacity: 0;
  }
}

.margin_top {
  margin-top: 80px;
}

/*** WHO WE WORK WITH ***/
.work-with {
  background-color: #000000;
  color: #FFFFFF;
}

/*** Our Works Inner ***/
.our-works-inner {
  background-color: #000000;
}

.our-works-inner .controls {
  padding: 2%;
  color: #FFFFFF;
}

.our-works-inner .controls .filter {
  border: none;
  outline: none;
  background: transparent;
  color: #FFFFFF;
  padding: 0;
  margin-right: 1rem;
  position: relative;
}

.our-works-inner .controls .filter::after {
  /* content: ''; */
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: 1px;
  background-color: #FFFFFF;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.our-works-inner .controls .filter.active {
  /* width: 100%; */
  border-bottom: 1px solid white;
}

.our-works-inner .container-filter {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

.our-works-inner .container-filter::after {
  content: '';
  display: inline-block;
  width: 100%;
}

.our-works-inner .container-filter .mix,
.our-works-inner .container-filter .gap {
  display: inline-block;
  width: 100%;
}

.our-works-inner .container-filter .mix {
  display: none;
}

@media (min-width: 992px) {
  .our-works-inner .container-filter .mix {
    height: 300px;
  }
}

@media (min-width: 992px) {
  .our-works-inner .container-filter .mix .row .image-wrap {
    height: 100%;
  }
}

@media (max-width: 991.98px) {
  .our-works-inner .container-filter .mix .row .image-wrap {
    height: 250px;
  }
}

.our-works-inner .container-filter .mix .row .title .card_title {
  position: relative;
  z-index: 1;
}

@media (min-width: 1600px) {
  .our-works-inner .container-filter .mix .row .title .card_title {
    font-size: 30px;
  }
}

@media (min-width: 1200px) and (max-width: 1599.98px) {
  .our-works-inner .container-filter .mix .row .title .card_title {
    font-size: 28px;
  }
}

@media (min-width: 992px) {
  .our-works-inner .container-filter .mix .row .title .card_title {
    margin-left: -4rem;
  }
}

@media (min-width: 992px) {
  .our-works-inner .container-filter .mix:nth-child(even) .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .our-works-inner .container-filter .mix:nth-child(even) .row .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .our-works-inner .container-filter .mix:nth-child(even) .row .title .card_title {
    margin-left: 0rem;
    margin-right: -4rem;
  }
}

.our-works-inner .container-filter .mix .image {
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
}

.our-works-inner .container-filter .mix .image::after {
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.2);
}

.our-works-inner .loadmore {
  text-align: center;
}

.our-works-inner .loadmore .loadmore-button:disabled {
  pointer-events: none;
  opacity: 0.5;
}

.our-works-inner-details {
  background-color: #000000;
}

.our-works-inner-details .hero-our-works-inner-details {
  height: 100vh;
  overflow: hidden;
}

.our-works-inner-details .hero-our-works-inner-details .img-banner {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.our-works-inner-details .hero-our-works-inner-details .img-banner::after {
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.6);
}

.our-works-inner-details .hero-our-works-inner-details .info {
  position: relative;
  z-index: 1;
}

.our-works-inner-details .about-details {
  color: #FFFFFF;
}

.our-works-inner-details .about-details .image-details {
  border-radius: 15px;
  overflow: hidden;
}

@media (min-width: 992px) {
  .our-works-inner-details .about-details .image-details {
    height: 500px;
  }
}

@media (max-width: 991.98px) {
  .our-works-inner-details .about-details .image-details {
    height: 250px;
  }
}

/*** Contact Us ***/
.contact-us-inner {
  min-height: 100vh;
}

.contact-us-inner .location,
.contact-us-inner .phone {
  margin-bottom: 0.5rem;
}

.contact-us-inner .location:hover,
.contact-us-inner .phone:hover {
  color: #F8B530;
}

.contact-us-inner .mail:hover {
  color: #FFFFFF;
}

.form-floating .form-control {
  background-color: transparent;
  color: #FFFFFF;
  border: none;
  border-bottom: 1px solid rgba(248, 181, 48, 0.6);
  border-radius: 0;
  padding: 1rem 0rem;
}

.form-floating .form-control:focus {
  background-color: transparent;
  color: #FFFFFF;
  border-color: #F8B530;
}

.form-floating .form-control:focus ~ label {
  -webkit-transform: scale(0.85) translateY(-0.6rem) translateX(0);
          transform: scale(0.85) translateY(-0.6rem) translateX(0);
  opacity: 1;
}

.form-floating .form-control:not(:placeholder-shown) ~ label {
  -webkit-transform: scale(0.85) translateY(-0.7rem) translateX(0);
          transform: scale(0.85) translateY(-0.7rem) translateX(0);
  opacity: 1;
}

.form-floating label {
  color: #F8B530;
  padding: 1rem 0rem;
  opacity: 0.6;
}

.form-floating .form-control {
  display: block;
  width: 100%;
  font-weight: 400;
  line-height: 1.5;
  height: auto;
  appearance: none;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*** Footer ***/
.footer {
  background-color: #000000;
  color: #FFFFFF;
  position: relative;
  z-index: 2;
}

.footer .list .item .link {
  text-decoration: none;
  color: #FFFFFF;
  margin-bottom: 0.75rem;
  display: inline-block !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 300;
  text-decoration: none;
}

.footer .list .item .link:hover {
  text-shadow: 0px 0px 1px #FFFFFF;
  text-decoration: underline;
}

.footer .address a,
.footer .email-address a,
.footer .mobile-number a {
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

.footer .address a:hover,
.footer .email-address a:hover,
.footer .mobile-number a:hover {
  color: #FFFFFF;
}

.footer .social-media {
  opacity: 1;
  /* pointer-events: none; */
}

.footer .social-media .icon {
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}

.footer .social-media .icon:hover {
  color: #FFFFFF;
  -webkit-transform: scale3d(1.2, 1.2, 1.2);
          transform: scale3d(1.2, 1.2, 1.2);
}

.footer .footr-bottom {
  border-top: 1px solid #F8B530;
}

.footer .footr-bottom .links a:hover {
  color: #F8B530;
}

.footer .footr-bottom .copyright {
  color: rgba(255, 255, 255, 0.4);
}

/*** Loader ***/
.loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  z-index: 999999;
  border-radius: 0;
  padding: 20px;
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;


  opacity: 0;
  pointer-events: none;
}

.loader .color {
  color: rgba(255, 255, 255, 0.5);
}

.loader.hidden {
  opacity: 0;
  pointer-events: none;
}


@keyframes move {
  to { transform: translateX(-100%); }
}

@keyframes marquee {
  0% {
    /* transform: translate(0, 0); */
    transform: translateX(0);
  }
  100% {
    /* transform: translate(-100%, 0); */
    transform: translateX(-4135px);
  }
}

/*# sourceMappingURL=style.css.map */



/* here */
.header-social-media {
  text-align: center;
  position: relative;
  top: 30%;
}

.social-media-icon {
  margin-bottom: 20px;
  width: 20px;
}

.home-title {
  margin-top: 100px;
  font-family: revert;
  margin-bottom: 40px;
}

.test {
  position: fixed;
  right: 0;
  width: 80px;
  background-color: transparent;
  z-index: 9999;
  text-align: center;
  top: 38%;
}

.what-we-offer-images {
  width: 100% !important;
}

.home-services {
  margin-bottom: 22px;
}

.home-services-desc {
  width: 484px;
  font-size: 16px;
}

.home-services-know-more {
  margin-top: 33px !important;
}

.section-desc {
  font-size: 22px;
  font-weight: 100 !important;
}
/* here */